//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL.DBEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class vt_CustomerAgreement
    {
        public int Id { get; set; }
        public Nullable<int> CustomerId { get; set; }
        public string C_MCID { get; set; }
        public string User_MCID { get; set; }
        public string TemplateId { get; set; }
        public Nullable<System.DateTime> DateAgreed { get; set; }
        public string Type { get; set; }
    
        public virtual vt_Customers vt_Customers { get; set; }
    }
}
